
@media screen and (max-width:1600px){
.wrapper1600 {max-width: 1500px;}
.wrapper{max-width:1400px;}


.banCardList.slick-slider button{width:24px;height:24px;top:44%;}
.logo-head{width:calc(30% - 10px);}
.navigationmenu{width:calc(60% - 10px);}
.BWrap{max-width:980px;}
.banBigTxt{font-size:28px;}
.banner-sec{margin-top:85px;}
.comhedTit{font-size:80px;}

.book-btn { width: calc(15% - 10px);}

.nav-menu > li > a { font-size: 16px;}
.book-btn-in {font-size: 15px; padding: 8px 11px;}
.ban-cont {top:37%;}
.ban-cont h3 {font-size: 35px;}
.ban-cont h2{font-size: 40px;line-height: 50px;}
.ban-cont p {font-size: 20px;}
.welcome-left h2 {font-size: 40px; line-height: 50px;}
.welcome-left p {font-size: 16px;}
.about-cont h2 {font-size: 40px;}
.about-cont p {font-size: 16px;}
.our-trea-text-in h2 {font-size: 40px;}
.our-trea-text-in p {font-size: 16px;line-height: 26px;}
.treatments-card h2 {font-size: 17px;}
.treatments-card p {font-size: 11px; line-height: 20px;}
.meet-dr-title h2 {font-size: 40px;}
.dr-cont h2 {font-size: 24px; margin-bottom: 5px;}
.dr-cont p {font-size: 15px;}

.foot-list1 p {font-size: 13px;}

.foot-list2-title h2 { font-size: 20px;}
.foot-list2-in ul li p {font-size: 13px;}
.foot-list2-in ul li h2 a {font-size: 20px;}
.meet-dr-list-in li {width: calc(25% - 60px);}

.our-trea-slid button.slick-prev {left: -80px;}
.our-trea-slid button.slick-next{right: -80px;}

.our-doctor-title h2 {font-size: 40px;}
.our-doctor-cont h3 { font-size: 25px;}
.our-doctor-cont h4 {font-size: 16px;}
.our-doctor-cont p { font-size: 16px;}
.choose-us-in h2{font-size:40px;}
.c-list1 h2 {font-size: 40px;line-height: 45px;}
.c-list1 p {font-weight: 400;margin-top: 16px;}
.c-list1 {padding: 50px 25px;}
.blog-title h2 {font-size: 40px;}
.blog-title p {font-size: 17px;}
.blog-info-right h2 {font-size: 25px;}
.blog-info-right p { font-size: 16px;}
.blog-text-box p {font-size: 16px;}
.submit_button { padding: 15px 25px;}
.tab1-right-in h2 { font-size: 30px;}
.about-banner {margin-top: 6%;}

.meet-dr-list-in-center li {margin: 0px 30px 35px 30px;}
.info-text p { font-size: 14px;}
.cont-form-list h2 {font-size: 40px;}
.cont-form-list p {font-size: 18px;}

.facility-list ul li:hover .img-icon {right: 203px; bottom: 142px;}
.facility-1-text h2 {font-size: 23px;}
.wrapper {max-width: 1300px;}
.details-left ul li a p{font-size:14px;}
.details-right-in p {font-size: 15px;}
.details-in {max-width: 1400px;}

.form-pop-title h2{font-size:28px;}
.form-pop-title p{font-size:18px;margin-top:45px;margin-bottom:13px;}
.inputfld-full-n .in-box::placeholder{font-size: 14px;}
.inputfld3 .in-box::placeholder{ font-size: 14px;}
.home-banner{margin-top:6%;}
.our-trea-slid button {width: 20px;}

.facility-1-text { height: 195px;}
.foot-list2-in li a { font-size: 13px;}
.foot-list2-in ul li {font-size: 13px;}
}
@media screen  and (max-width:1536px){
.wrapper { max-width: 1300px;}
.wrapper1600 {max-width: 1450px; }
.nav-menu > li {padding-right: 63px;}
.welcome-left h2 { font-size: 38px;line-height: 46px;}
.rm-btn-in { font-size: 15px;}
.w-rm-btn-in{ font-size: 15px;}
.vm-btn{ font-size: 15px;}
.about-cont h2 {font-size: 38px;}
.our-trea-text-in h2{font-size: 38px;}
.meet-dr-title h2 {font-size: 38px;}

.our-trea-slid button.slick-prev {left: -60px;}
.our-trea-slid button.slick-next{right: -60px;}
.our-doctor-title h2 {font-size: 38px;}
.our-doctor-cont h4 { margin-top: 0;}
.choose-us-in h2 {font-size: 38px;}

.blog-in { display: flex; justify-content: center;}
.blog-title h2 {font-size: 36px;}
.blog-info-right h2 {font-size: 20px;}
.blog-info {margin-top:8px;}
.blog-info-left img {width: 100%;}
.blog-form-list h2 {font-size: 26px;    width: 100%;}
.blog-text-box { margin-top: 25px;}
.vision-mission-sec {padding: 5% 0 5% 0;}
.our-doctor-sec {padding: 5% 0 5% 0;}
.c-list1 h2 {font-size: 38px;}

#tabs-nav li a {font-size: 28px;}
.tab1-right-in h2 {font-size: 28px;}
.about-ban-in h2 {font-size: 45px;}
.about-ban-in a {font-size: 18px;}
.our-doctor-in {max-width: 1175px;}
.blog-title h2 {font-size: 32px;}

.dr-cont h2 {font-size: 20px;}
.info-text h2 {font-size: 20px;}
.facility-list ul li:hover .img-icon{right:189px;bottom:130px;}
.details-in {max-width: 1300px;}

.ban-cont{top:38%;}

}


@media screen  and (max-width:1500px){
    .wrapper {max-width: 1300px;}
    .wrapper1460 {max-width: 1220px;}
    .meet-dr-list-in li {width: calc(25% - 60px);}
    .wrapper1600 {max-width: 1350px;}

    .logo-head {width: calc(26% - 10px);}
    .welcome-in {max-width: 1200px;}
    .welcome-left h2 {font-size: 35px;line-height: 45px;}
    .about-cont h2 {font-size: 35px;}
    .our-trea-text-in h2 {font-size: 35px;}
    .treatments-card h2 {font-size: 16px; line-height: 22px; height: 48px;}
    .meet-dr-title h2 { font-size: 35px;}
    .dr-cont h2{font-size:20px;}

    .welcome-sec { padding: 4% 0; }
    .our-trea { padding: 4% 0; }
    .ban-cont {top:37%;}
    
.logo-head {width: calc(15% - 10px);}

.book-btn {width: calc(15% - 10px);}
.nav-menu {justify-content: center;}

.our-trea-slid button.slick-prev {left:-37px;}
.our-trea-slid button.slick-next{right:-37px;}

.ban-cont h2 {padding: 10px 0px 15px 0px; font-size: 38px; line-height: 40px;}
.ban-cont h3 {font-size: 29px;}
.ban-cont p { font-size: 18px;}

.tab-content { margin-top: 3%;}
.tab1-right-in h2 {font-size: 28px;}
.tab1-r-bg {height: 402px;}
.tab1-right-in {padding: 0 8%;}
.vision-mission-sec {padding: 5% 0 5% 0;}
.our-doctor-cont h3 {font-size: 23px;}
.our-doctor-cont h4 {font-size: 15px;}
.our-doctor-sec {padding: 4% 0 6% 0;}
.choose-us-sec {padding: 4% 0 4% 0;}

#tabs-nav li a {font-size: 26px;}
.tab1-right-in h2{font-size:26px;}
.our-doctor-title h2{font-size:35px;}
.our-doctor-cont h3 {font-size: 22px;}
.choose-us-in h2 {font-size: 35px;}
.c-list1 h2 {font-size: 36px;}
.blog-title h2 {font-size: 34px;}
.submit_button {padding: 13px 23px;}
.bestOffBut {margin-top: 0;}
.blog-info-left {width: calc(16% - 20px);}
.blog-l-r { margin-top: -45px;margin-bottom: -45px;}
.marg-top {margin-top: 30px;}
.cont-form-list h2 {font-size: 35px;}
.facility-1-text h2{font-size:20px;}
.facility-1-text-box {padding: 20px 20px 20px 20px;}

.facility-1-text p {margin-top: 10px; margin-bottom: 10px;}
.more-btn{margin-top:15px;}
.details-in {max-width: 1280px;}

.pnf-sec {padding: 8% 0 5% 0;}
.logo-head img { max-width: 100%;}

.blog-in {max-width: 1275px;}
}


@media screen and (max-width:1400px){
 .wrapper{max-width: 1255px;}
.nav-menu > li > a{font-size:15px;}
.wrapper1600 {max-width: 1300px;}
.book-btn-in {font-size: 14px;}
.ban-cont {top: 36%;}
.meet-dr-sec { padding: 5% 0 7% 0;}
.blog-in { max-width: 1210px;}

.about-banner {margin-top: 7%;}
.contact-in { max-width: 1100px;}
.cont-form-list {margin-top: 30px;}
.cont-form-list h2 {margin-bottom: 13px;}
.details-in {max-width: 1200px;}
.inputfld3 .in-box {padding: 15px;}
.inputfld-full-n .in-box {padding: 15px;}

.facility-1-text {height: 215px;}
.blog-list-slid button {top: 65%;}
}


@media screen and (max-width:1300px){
.wrapper {max-width: 1200px;}
.our-trea-slid button {width: 16px;}
.logo-head {width: calc(15% - 10px);}

.book-btn{width:calc(15% - 10px); }
.nav-menu {justify-content: center;}
.ban-cont {top:38%; }
.treatments-card p {font-size: 11px; line-height: 17px;}
.foot-list2-in ul li {padding: 6px 0;}
.foot-list1 ul {width: 95%;}

.s-icon-h { padding: 15px;}
.s-icon-h-in li a {width: 22px;height: 22px;}
.nav-menu > li > a {font-size: 15px;}
.wrapper1600 {max-width: 1243px;}
.book-btn-in {font-size: 13px;}

.blog-l-r {margin-top: -50px;margin-bottom: -50px;}
.blog-in {max-width: 1135px;}
.blog-title h2 {font-size: 30px;}
.inputfld textarea {height: 132px;}


.dr-cont h2{font-size:19px;line-height:20px;margin-top: 34px;}
.facility-list ul li:hover .img-icon{right:171px;bottom:132px;}

.details-right-in p { font-size: 15px;}
.details-in {max-width: 1100px;}

.home-banner{margin-top:7%;}
.home-slider button { width: 40px; height: 40px;}

.our-trea-slid button.slick-prev{left:-26px;}
.our-trea-slid button.slick-next {right:-26px;}
.vm-btn-sec{margin-top:0px;margin-bottom:0px;}

}


@media screen and (max-width:1140px){
.nav-menu > li {padding-right: 43px;}
.book-btn-in { font-size: 14px;padding: 8px 11px;}
.nav-menu > li > a {font-size: 15px;}

.ban-cont h3{font-size:20px;line-height:28px;}
.ban-cont h2{font-size:34px;}
.ban-cont p{font-size:15px;}

.welcome-in {max-width: 934px;}
.welcome-left h2 {font-size: 28px; line-height: 38px;}
.about-cont h2 {font-size: 28px;}
.about-cont h2::after {margin-top: 2px;}
.about-cont p {font-size: 15px; margin-top: 27px; line-height: 20px;}
.w-rm-btn {margin-top: 20px;}
.our-trea-text-in h2 {font-size: 28px;}
.our-trea-text-in p {font-size: 15px;line-height: 20px;}
.our-trea-slid-sec {padding: 0px 35px;}
.our-trea-slid button.slick-next {right: -35px;}
.treatments-card h2 {font-size: 14px;line-height: 18px;height: 39px;}
.meet-dr-title h2 {font-size: 28px;}
.meet-dr-list {margin-top: 36px;}
.dr-cont h2 {font-size: 16px;}
.dr-cont p {font-size: 13px;}
.foot-list2-title h2 {font-size: 18px;}
.foot-list2-in ul li p { font-size: 13px;}
.foot-list2-in li a {font-size: 13px;}
.foot-list1 p {font-size: 13px;}
.foot-list2-in ul li h2 a {font-size: 17px;}
.foot-list1 ul {width: 100%;}

.our-trea-slid button.slick-prev {left:-27px;}
.our-trea-slid button.slick-next {right:-27px;}
.foote-text p {font-size: 13px;}

.nav-menu > li > a {font-size: 14px;}
.book-btn-in {font-size: 13px;}
.book-btn {width: calc(18% - 10px);}
.about-banner {margin-top: 8%;}
.about-ban-in h2 {font-size: 40px;margin-bottom: 20px;}
.about-ban-in a{font-size:16px;}
.our-doctor-in {max-width: 975px;}
#tabs-nav li a {font-size: 23px;}
.tab1-right-in h2 {font-size: 24px;}
.our-doctor-title h2 {font-size: 28px;}
.our-doctor-cont h3 {font-size: 20px;}
.our-doctor-cont h4 { font-size: 13px;}
.choose-us-in h2 {font-size: 28px;}
.choose-list {margin-top: 30px;}
.choose-list-in {padding: 0 20px;}
.c-list1 h2 {font-size: 30px;line-height:37px;margin-top: 15px;}
.c-list1 p { font-size: 16px; margin-top: 16px;}

.tab1-left h2 {width:100%;}
.dr-cont h2 { font-size: 15px;}
.dr-cont p{font-size:12px;line-height:13px;}

.contact-in {max-width: 860px;}
.sm-btn .submit_button {padding: 15px 33px;}
.cont-info-l1 {padding: 15px 24px;}
.info-text{margin-left:16px;}
.info-text h2{font-size:20px;line-height:24px;}
.cont-form-list h2{font-size:28px;line-height:30px; margin-bottom: 17px;}
.sm-btn .submit_button{padding:13px 30px;}
.info-text p{font-size:14px;line-height:18px;}
.info-text a{font-size:14px;line-height:18px;}

.facility-list ul li:hover .img-icon{right:144px;bottom:102px;}
.facility-1-text p {font-size: 13px;line-height: 19px;}
.facility-1-text h2 {font-size: 16px;}
.more-btn a {font-size: 15px;}

.details-left { padding: 16px;}
.details-left ul li a { font-size: 14px;}
.details-in{padding:0 20px;}
.home-banner{margin-top:8%;}
.ban-cont{top:36%;}

.blog-left {width: calc(50% - 10px);}
.blog-right{width: calc(50% - 10px);}
.blog-l-r { padding: 0px 20px;}
.blog-form {padding: 50px 40px;}

.facility-1-text {height: 180px;}
.details-right-in { margin-top: 15px;}

.blog-list-slid button.slick-next {right: 376px; top: 107%;}
.blog-list-slid button.slick-prev {left: 13px; top: 107%;}
.info-text p br{display: none;}
}



@media screen and (max-width:992px){
.book-btn {width: calc(40% - 10px);}

.nav-menu{position:fixed;background-color: #fff;right:4%;;box-shadow:rgba(99,99,99,0.2) 0px 2px 8px 0px;height:100vh;right:0;top:0;width:250px;margin-right: -280px;transition: .5s;flex-direction: column;align-items: flex-start;padding: 1rem;padding-top: 3rem;z-index: 999;}
    .menu-show{margin-right:0;box-shadow:4px 2px 15px 1px #b9adad;transition: .5s;}   
    .emptyHeight{display: none;}
    .hamburger{display: inline-block;transition: .5s;}
    .nav-menu li{margin: 10px 0;}
    .logo-head{width:calc(27% - 10px);}
    .navigationmenu{width:0;}
    .book-btn{width:calc(30% - 10px);}
    .header-innerChild {padding: 18px 0;}
    .hamburger {top: 19%;}
    .welcome-in {padding: 0px 20px;}
    .about-sec{ flex-wrap:wrap;}
    .about-cont{width:100%; padding:40px 30px;}
    .about-img{width:100%;float:left;}
    .about-sec-in{width: 100%;}
    .vm-btn-sec{margin-top:0px;}
    .meet-dr-list-in li{width:calc(25% - 40px);}
    .foot-list2-title h2{font-size:16px;}
    .foot-list2-title h2::after {top: 50%;}
    /* .foot-list2-in ul li p{font-size:10px;} */
    /* .foot-list2-in ul li {font-size: 10px;} */
    .foot-list2-in ul li h2 a{font-size:13px;}
    .foot-list1 ul li{margin-right:7px;width:calc(25% - 15px);}
    .nav-menu {justify-content: flex-start;}

    .c-list1 h2 { font-size: 26px;margin-top: 7px; }
    .c-list1 {padding: 30px 0px;}
    .c-list1 p {font-size: 14px;margin-top: 0px;}
    .blog-l-r {justify-content: center;flex-wrap: wrap; }
    .blog-left {width: 90%; margin-bottom: 20px;}
    .blog-right {width: 90%;}
    .blog-l-r { margin-top: 50px; margin-bottom: 50px;}
    
    
    .tab-one-in {width: 100%; float: left; margin-top: 2%; z-index: 2;  display: flex;  justify-content: space-between; flex-direction: column-reverse;}
    .tab1-right {width: 100%; margin-top: 0%; order: 1;background-color: #f6f6f6;
        padding: 30px 0; border-radius: 26px;}
    .tab1-left{ width:100%;margin-top:0%;order:3;margin-bottom:0px;}
    .tab1-r-bg {display: none;}
    .blog-sec {margin-bottom: 0;}
    .our-doctor-cont {width: calc(50% - 10px);}
    .our-doctor-img { width: calc(50% - 10px);}
    .our-doctor-in {padding: 0px 20px; flex-wrap: wrap;}
    .contact-in {padding: 0px 30px;}
    .facility-list ul li {width: calc(50% - 26px);}
    .footer-in ul { flex-wrap: wrap;}
    .footer-in ul li {width: calc(50% - 30px);margin-bottom: 15px;}
    ul.s-icon li {width: 10%;}
    .foot-list2-in ul li {width: 100%; }
    .ban-cont {top: 29%;}
    .dr-1 {width: 100%;}

    .cont-info { margin-bottom: 7%;}
    .info-text {width: calc(100% - 20px);}
    
    .blog-list-slid button.slick-prev {left: -44px; top: 69%;}
    .blog-list-slid button.slick-next {right: -44px; top: 69%;}
}

@media screen and (max-width:800px){
    .nav-menu{position:fixed;background-color: #fff;right:4%;;box-shadow:rgba(99,99,99,0.2) 0px 2px 8px 0px;height:100vh;right:0;top:0;width:250px;margin-right: -280px;transition: .5s;flex-direction: column;align-items: flex-start;padding: 1rem;padding-top: 3rem;z-index: 999;}
    .menu-show{margin-right:0;box-shadow:4px 2px 15px 1px #b9adad;transition: .5s;}   
    .emptyHeight{display: none;}
    .hamburger{display: inline-block;transition: .5s;}
    .nav-menu li{margin: 10px 0;}
    
    .header-innerChild {padding:15px 0;}
    .hamburger{position:absolute;right:0%;top:17%;}
    .nav-menu {justify-content: flex-start;}
    .ban-cont {left: 0;display: flex;justify-content: center;flex-wrap: wrap; }
    .ban-cont h2 {width: 100%; font-size: 30px;line-height:34px; text-align: center;}
    .ban-cont h3 {width: 100%; font-size: 22px;line-height: 30px; text-align: center;}
    .ban-cont p { width: 80%; text-align: center;}
    .welcome-left {width: 100%; order: 2; margin-top:30px;}
    .welcome-right {width: 100%; order:1;display: flex;justify-content: center;margin: 25px 0;}
    .welcome-in {padding: 0px 20px;flex-wrap: wrap; flex-direction: column-reverse; }
    .about-sec {flex-wrap: wrap;}
    .about-img {width: 100%;}
    .about-cont {width: 100%;padding: 0px 30px;}
    .about-cont {padding: 30px 30px;}
    .about-sec-in {width: 100%;padding: 0;}
    .meet-dr-list-in li {width:calc(33.33% - 43px);}
    .meet-dr-list-in {flex-wrap: wrap;justify-content: flex-start;}
    .meet-dr-list-in li {margin-right: 60px; margin-bottom:20px;}
    
    .our-trea-slid button.slick-prev {left:-30px;}
    .our-trea-slid button.slick-next {right:-30px;}
    .footer-in ul { flex-wrap: wrap;}
    .footer-in ul li {width: calc(50% - 10px);margin-bottom: 15px;}
    ul.s-icon li {width: 10%;}
    .foot-list2-in ul li {width: 100%; }
    .s-icon-h-in li {margin-bottom: 7px;}
    .foote-text {padding-top: 30px;}
    .navigationmenu {width: 0;}
    .book-btn {width: calc(30% - 10px);}
    .logo-head {width: calc(27% - 10px);}

    .tab-one-in {width: 100%; float: left; margin-top: 2%; z-index: 2;  display: flex;  justify-content: space-between; flex-direction: column-reverse;}
    .tab1-right {width: 100%; margin-top: 0%; order: 1;background-color: #f6f6f6;
        padding: 30px 0; border-radius: 26px;}
    .tab1-left{margin-top:0%;order:3;margin-bottom:0px;}

        
    .our-doctor-img { width: calc(50% - 20px);}
    .our-doctor-cont{ width: calc(50% - 20px);}
    .our-doctor-in { padding: 0 20px;    flex-wrap: wrap; }
    .c-list1 {padding: 33px 16px;}
    .c-list1 p {font-size: 12px;margin-top: 4px;}
    .c-list1 h2 {font-size: 27px;line-height: 37px; margin-top: 12px; }
    .vm-btn-sec {  margin-top: 10px;  margin-bottom:0px;}

    .blog-left {width:100%;}
    .blog-right{width:80%;}
    .blog-l-r{margin-top:0px;margin-bottom:0px;flex-wrap:wrap;justify-content: center;}
    .blog-form {width: 100%;padding: 37px 40px;}
    .blog-left {width: 80%;margin-bottom: 30px; }

    .blog-sec { padding: 44px 0;}
    .about-banner{margin-top:9%;}

    .meet-dr-list-in li {/*margin-right: 16px;*/ margin: 0px 30px 35px 11px;}
    
    .meet-dr-list-in-center li { margin:0px 30px 35px 11px;}

    .meet-dr-list-in {justify-content: center;}
    
    .contact-in{ padding:0px 30px;}
    .cont-form-list p{font-size:15px;}
    .info-text {width: calc(80% - 20px);}
    .contact-sec { padding-bottom: 6%;}

    .tab1-left{width:100%;} 
    .tab1-r-bg {display: none;}

    .facility-list ul li { width: calc(50% - 26px); }
    .facility-list ul li:hover .img-icon{right:168px;bottom:117px;}

    .details-left ul li a p {font-size: 14px;}
    .details-right-in p{font-size:14px;}
    .home-banner{margin-top:10%;}
    .ban-cont{top:31%;}

    .foote-text {margin-top: 0px;}

    .dr-1 {width: 100%; margin-bottom: 20px; }
    .blog-list-slid button {top: 63%;}


    .cont-info-l {width: 100%;}
    .cont-info-r {width: 100%; margin-top: 30px;height: 400px;}
    .cont-info {flex-wrap: wrap;}
    .info-img {width: calc(13% - 20px);}
}

@media screen and (max-width:620px){
.book-btn{width:calc(39% - 10px);}
.hamburger{top:10%;}
.home-slider button.slick-prev {left: 10px;}
.home-slider button.slick-next {right: 10px;}
.ban-cont {top: 22%;}
}

@media screen and (max-width:550px){
.meet-dr-list-in li {width: calc(50% - 30px); margin-right:30px; margin-bottom: 20px;}

.our-trea-slid button.slick-prev {left:-35px;}
.our-trea-slid button.slick-next {right:-35px;}
.logo-head {width:calc(31% - 10px);}

.home-slider button.slick-prev {left: 5px;}
.home-slider button.slick-next {right: 5px;}
.book-btn {margin-right: 40px;}
.vm-btn-sec {margin-top: 20px;}
.book-btn-in {font-size: 11px; padding: 8px 11px;}
.s-icon-h-in li {margin-bottom: 7px;}

.ban-cont {top:43%;}
.ban-cont h2{font-size: 20px; line-height: 26px;}
.ban-cont h3{font-size:18px;line-height:26px;}
.ban-cont p{font-size:13px;}

.home-slider button{width:27px;height:27px;}
.home-slider button.slick-prev{left:28px;}
.home-slider button.slick-next{right:28px;}

.our-doctor-in { flex-wrap: wrap;    margin-top: 35px;}
.our-doctor-img {width: 100%;}
.our-doctor-cont {width: 100%;}
.choose-list-in li{width:calc(50% - 20px);}
.choose-list-in { flex-wrap: wrap;}
.choose-list-in li {width: calc(50% - 10px); margin-bottom: 20px;}
.blog-info-left { width: calc(18% - 20px);}

.blog-left {width: 90%;}
.blog-list-slid.slick-slider button.slick-prev {left: -39px;}
.blog-list-slid.slick-slider button.slick-next {right: -39px;}
.about-banner {margin-top: 11%;}
.about-ban-in h2 {font-size: 33px; margin-bottom: 20px;}
.about-ban-in a {font-size: 14px;}
.about-ban-list li:nth-child(2) {padding: 0px 14px;}
.about-ban-list li:nth-child(2) img{max-width: 100%;}
.about-ban-in h2 {font-size: 33px; margin-bottom: 3px;}
.meet-dr-list-in li { margin-right: 19px;}

.about-ban-in h2 {font-size: 28px;}
.meet-dr-title h2::after { top: 88%;left: 40%;}

.cont-info{display:flex; margin-top:7%;flex-wrap:wrap;}
.cont-info-l{width:100%;float:left;order:1; margin-bottom: 20px;}
.cont-info-r{width:100%;float:left;order:2;height: 300px;}

.tab1-right-in p::before {width: 16px; height:16px;} 
.tab1-right-in p::after{width: 16px; height:16px;} 

.img-icon img {width: 100%;}
.facility-list ul li:hover .img-icon {right: 116px; bottom: 87px;width: 50px;}
.img-icon {  width: 50px;}
.facility-list ul li {width: calc(50% - 16px); margin: 0px 8px 10px 8px;}
.facility-1-text h2 {margin-top: 8px;}
.more-btn { margin-top: 5px;}

.details-in{display:flex;flex-wrap:wrap; justify-content: center;}
.details-left{width:90%; margin-bottom:30px;}
.details-right{width:100%;}
.details-right-in{padding:0;}

.mfp-close{width:90px;height:90px;}
.our-trea-text-in h2::after{ top:88%; left:38%;}
.our-trea-slid button{width:17px;top:23%;}
.book-btn{width:calc(30% - 10px);}
.footer-in ul li { margin-bottom: 5px;}
.foot-list2-in ul li p{font-size:13px;} 
.foote-text {padding-top: 14px;}
.dr-1 {flex-wrap: wrap;}

.facility-1-text h2 {font-size: 14px;line-height: 19px;}
.facility-1-text {height: 213px;}
.img-icon {right: 16px;bottom: -23px;}

.desk-ban{display: none !important;}
.mob-ban{display: block !important;}
.pnf-sec { padding: 18% 0 5% 0;}
.blog-list-slid button {top: 58%;}
.choose-us-in h2::after {left: 41%;}
.blog-form {padding: 30px 20px;}
.blog-right { width: 95%;}
.blog-sec {margin-bottom: 35px;}
.treatments-card h2 {font-size: 17px;line-height: 20px;}
.treatments-card p {font-size: 13px;}
.about-cont h2::after {width: 70px;}

.foot-list1 p {font-size: 10px;}
.foot-list2-in ul li p { font-size: 10px;}
.foot-list2-in ul li h2 a {font-size: 10px;}
.foot-list2-in li a {font-size: 10px;}
.foot-list2-in ul li{font-size: 10px;}
.popup-box {padding: 30px 20px;}
.info-img {width: calc(20% - 20px);}
}
@media screen and (max-width:500px){
.book-btn {width:calc(43% - 10px); }
.meet-dr-title h2 {font-size: 24px;}
.meet-dr-title h2::after { left: 37%;}
.welcome-left h2 {font-size: 24px;line-height: 30px;}
.about-cont h2{font-size: 24px;}
.our-trea-text-in h2{font-size: 24px;}
.footer-in ul li {width: 100%;}
ul.s-icon{width:50%; flex-wrap: nowrap !important;}
.hamburger {top:10px;}
.navigationmenu { width: 0;}
.logo-head img {width: 100%;}
.logo-head { width:calc(47% - 10px)}
.ban-cont h3 {font-size: 16px;}
.ban-cont h2 {font-size: 22px; line-height: 26px;}
.ban-cont p {font-size: 15px;}
.h-ban-in {/*height: 42vh;*/margin-top:19px;}
.blog-right {width: 95%;}
.blog-form-list h2 {font-size: 21px;}
.blog-form-list p { font-size: 15px;}
.blog-form {width: 100%; /*padding: 30px 30px;*/}

.blog-info {flex-wrap: wrap;}
.blog-info-right {flex-wrap: wrap;}
.rating-container {display: inline;}
.blog-info-left {width: calc(26% - 20px);}
.blog-info-right {width: calc(80% - 20px);}
.about-banner { margin-top: 14%;}
#tabs-nav li a {font-size: 20px;}
ul#tabs-nav li.active a::after {left: 9%;}
.blog-title h2 {font-size: 26px;}

.dr-cont h2 {font-size: 13px;}
.about-ban-in h2 {/*font-size: 24px;*/ margin-bottom: 10px;}

.inputfld2{width:100%;}

.tab1-right-in{padding:0 12%;}
.facility-list ul li{width:100%;margin:0px 8px 20px 8px;}

.facility-list ul li:hover .img-icon{width:70px;right: 182px;bottom: 129px;}

.img-icon {  width: 70px;}

.details-left{width:100%; }
.inputfld3{width:100%;}
.form-pop-title h2{font-size:25px;}
.form-pop-title p {font-size: 17px;}

.ban-cont p{font-size:12px;line-height:17px;}
.ban-cont h2{font-size: 20px;line-height: 25px;padding: 10px 0px 10px 0px;}
.ban-cont{top:42%;}
.home-slider button{ top:54%;}

.home-slider button.slick-prev{left:3px;}
.home-slider button.slick-next{right:3px;}
.our-trea-slid button{top:30%;}


.h-ban-in img {max-width: 100%;}
.tab1-right-in p { line-height: 25px;}

.facility-1-text {height:auto;}
.img-icon {right: 16px;bottom: -22px;width: 55px;}
.choose-us-in h2::after {left: 38%;}
.foot-list2-in ul { margin-top: 9px;}
.rm-btn-in {font-size: 13px;}
.w-rm-btn-in{font-size: 13px;}
.hamburger {right: -3%;}
.book-btn {margin-right: 22px;}



.foot-list1 p {font-size: 15px;}
.foot-list2-in ul li p { font-size: 15px;}
.foot-list2-in ul li h2 a {font-size: 15px;}
.foot-list2-in li a {font-size: 15px;}
.foot-list2-in ul li{font-size: 15px;}
.cont-info-l1 {padding: 15px 10px;}

}
@media screen and (max-width:390px){
.book-btn-in { font-size: 10px;}
 .meet-dr-list-in li {width: 100%;margin-right:0px;}
 .book-btn {width: calc(44% - 10px);}
 .hamburger {top:6px;}
 .ban-cont h2 {font-size: 17px; line-height: 22px;}

 .ban-cont p {font-size: 12px;line-height: 17px;}

 .meet-dr-title h2{font-size:23px;}
 .choose-us-in h2{font-size:23px;}
 .our-doctor-title h2{font-size:23px;}
 .tab1-right-in h2{font-size: 21px;}
 .about-banner { margin-top: 15%;}
 .about-ban-in h2 {font-size: 27px;margin-bottom: -1px;}
 .about-ban-list li:nth-child(2) img { max-width: 85%;} 
 .choose-list-in {display: flex;justify-content: space-between;}
 
 .choose-us-in h2::after {left: 37%;}
 .meet-dr-list-in-center li { margin: 0px 30px 35px 0px;}
 .contact-in{padding:0px 20px;}
 .about-ban-in h2 {font-size: 22px;}

 .facility-list ul li:hover .img-icon{right: 166px;bottom: 120px;}
 .form-pop-title h2 {font-size: 22px;}
 .form-pop-title h2::after{margin-top:0;}
 .form-pop-title p{font-size:16px;margin-top:24px;margin-bottom:11px;}
 .inputfld-full-n textarea{height:117px;}
 
 .mfp-close-btn-in .mfp-close{color:#333;font-size:40px;}
 
 .our-trea-text-in h2::after{top:88%;left:37%;}
 .meet-dr-list-in li{margin:0px 30px 35px 0px;}

 #tabs-nav li a { font-size: 16px;}
 ul#tabs-nav li.active a::after {left: 11%;width: 76px;}
 .blog-title h2 {font-size: 22px;}
 .foot-list1 p {font-size: 15px;}
 .foot-list2-in ul li p { font-size: 14px;}
 .foot-list2-in ul li h2 a {font-size: 14px;}
 .foot-list2-in li a {font-size: 14px;}
 .foot-list2-in ul li{font-size: 14px;}
}

@media screen and (max-width:360px){
.choose-list-in li {width: 80%;}
.choose-list-in {justify-content: center;}
.book-btn {margin-right: 26px;}
.info-text a {font-size: 12px;}
.info-text p{font-size: 12px;}
.info-text h2 { font-size: 17px;}
}